=== debian/changelog ===
ros-indigo-robot-upstart (0.1.3-0trusty) trusty; urgency=high

  * Updated install script to allow adding multiple launch files to a job at once
  * Fix leftover {user} tokens in template.
  * Formatting changes for new pep8.
  * Contributors: Jonathan Jekir, Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 30 Nov 2015 05:00:00 -0000

ros-indigo-robot-upstart (0.1.2-0trusty) trusty; urgency=high

  * Add some basic install/uninstall tests.
  * Add uninstall job method and script.
  * Remove out of date README content, now forwards to ROS Wiki and generated documentation.
  * Add a documentation section about permissions
  * Contributors: Gaël Ecorchard, Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 13 Mar 2015 04:00:00 -0000

ros-indigo-robot-upstart (0.1.1-0trusty) trusty; urgency=high

  * Python Rewrite
  * The startup event is too early for ROS to start, use local-filesystems instead.
  * Remove bash versions of the install and uninstall utilities.
  * Add support for supplying the --wait flag to roslaunch.
  * Add Sphinx documentation.
    To get the argparse docs required moving most of the install
    script to a module, which probably should have been done anyway.
  * Add a new-implementation install script, refactor Provider to be a class rather than function.
  * Add roslint.
  * Initial implementation of Python job generator.
  * Port templated files to use empy.
    This gets rid of the bespoke templating system that was so bad. Also
    notable here is adding a --root flag to install somewhere other than
    the actual root. This needs to be further fleshed out, for example
    by not reinvoking with sudo when installing to non-root location.
  * use LANG=C for ifconfig
  * add argument to specify log directory
  * Contributors: Eisoku Kuroiwa, Mike Purvis, ipa-mig

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-indigo-robot-upstart (0.0.6-0trusty) trusty; urgency=high

  * Add capability to also generate amalgamated descriptions, similar to launch files.
  * Update package.xml
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 25 Feb 2014 05:00:00 -0000

ros-indigo-robot-upstart (0.0.5-0trusty) trusty; urgency=high

  * Better console outputs.
  * Remove debug output from install script.

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 13 Sep 2013 04:00:00 -0000

ros-indigo-robot-upstart (0.0.4-0trusty) trusty; urgency=high

  * Provide --augment option, to add files to a job without creating a new one.
  * Explicitly depend on daemontools.

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 11 Sep 2013 04:00:00 -0000

ros-indigo-robot-upstart (0.0.3-0trusty) trusty; urgency=high

  * Supply ROS_HOME explicitly in start script.
  * Remove spurious comment from uninstall script.

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 11 Sep 2013 04:00:00 -0000

ros-indigo-robot-upstart (0.0.2-0trusty) trusty; urgency=high

  * Eliminate rosrun from the make process.

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 06 Sep 2013 04:00:00 -0000

ros-indigo-robot-upstart (0.0.1-0trusty) trusty; urgency=high

  * Generalized robot upstart scripts based on turtlebot_bringup
  * Includes install and uninstall scripts

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 06 Sep 2013 04:00:00 -0000
