=== debian/control ===
Source: ros-indigo-robot-upstart
Section: misc
Priority: extra
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslint, ros-indigo-rosunit
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-robot-upstart
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, daemontools, ros-indigo-roslaunch, ros-indigo-xacro
Description: The robot_upstart package provides scripts which may be used to install and uninstall Ubuntu Linux upstart jobs which launch groups of roslaunch files.
